﻿/*

	# Company: SEO Auckland

	# CSS Author: Nick Maller (www.defythypixel.com)

	# File: layout.css

*/



/* 

	** Components :: Navigation

*/

.header .phone{
	float: right;
	padding: 12px 0 0;
	margin-left: 20px;
}

/* primary navigation */

.header .navigation

{

	float: right;

	/* width: 581px; */
	width: 581px;

}

.header .navigation ul

{

	padding: 26px 0 0;

}

.header .navigation ul li

{

	float: left;

	padding: 0;

	

	background-image: none;

}

.header .navigation ul li a:link,

.header .navigation ul li a:visited

{

	display: block;

	height: 55px;

	

	background: url(../images/seo-auckland-headingbar.jpg) no-repeat;

}



.header .navigation ul li.mi-home a:link,

.header .navigation ul li.mi-home a:visited

{

	width: 63px;

	background-position: 0px 0px;

}

.header .navigation ul li.mi-home a:hover

{

	background-position: 0px -55px;

}



.header .navigation ul li.mi-soprograms a:link,

.header .navigation ul li.mi-soprograms a:visited

{

	width: 227px;

	background-position: -63px 0px;

}

.sec-soprograms .header .navigation ul li.mi-soprograms a:link,

.sec-soprograms .header .navigation ul li.mi-soprograms a:visited,

.header .navigation ul li.mi-soprograms a:hover

{

	background-position: -63px -55px;

}



.header .navigation ul li.mi-portfolio a:link,

.header .navigation ul li.mi-portfolio a:visited

{

	width: 102px;

	background-position: -290px 0px;

}

.sec-portfolio .header .navigation ul li.mi-portfolio a:link,

.sec-portfolio .header .navigation ul li.mi-portfolio a:visited,

.header .navigation ul li.mi-portfolio a:hover

{

	background-position: -290px -55px;

}



.header .navigation ul li.mi-aboutus a:link,

.header .navigation ul li.mi-aboutus a:visited

{

	width: 100px;

	background-position: -391px 0px;

}

.sec-aboutus .header .navigation ul li.mi-aboutus a:link,

.sec-aboutus .header .navigation ul li.mi-aboutus a:visited,

.header .navigation ul li.mi-aboutus a:hover

{

	background-position: -391px -55px;

}



.header .navigation ul li.mi-contactus a:link,

.header .navigation ul li.mi-contactus a:visited

{

	width: 89px;

	background-position: -491px 0px;

}

.sec-contactus .header .navigation ul li.mi-contactus a:link,

.sec-contactus .header .navigation ul li.mi-contactus a:visited,

.header .navigation ul li.mi-contactus a:hover

{

	background-position: -491px -55px;

}



img.fleft

{

	margin-right: 10px;

	margin-bottom: 5px;

	float: left;

}



.top

{

	padding-top: 25px;

}



ul.inset

{

	margin-left: 158px;

}



/* icon list */

ul.icon-list

{

	float: left;

	clear: both;

	width: 100%;

}

ul.icon-list li

{

	float: left;

	clear: both;

	width: 100%;

	padding: 0 0 14px;

	

	background-image: none;

}

ul.icon-list li img

{

	float: left;

	margin-right: 10px;

	margin-bottom: 16px;

}

ul.icon-list li li

{

	float: none;

	width: auto;

	clear: none;

	padding-bottom: 0;

	padding-left: 20px;

	

	background-image: url(../images/bullet.gif);

	background-repeat: no-repeat;

	background-position: 6px .3em;

}





/* secondary navigation */

.section-panel .navigation h2

{

	padding-bottom: 0 !important;

	background: url(../images/secnav-heading-bg.gif) no-repeat 0% 100%;

}

.section-panel .navigation ul

{

	padding-bottom: 16px;

	

	background: url(../images/secnav-bg.gif) no-repeat 0% 100%;

}

.section-panel .navigation li

{

	padding: 0 0 1px;

	background: url(../images/sidepanel-seperator.gif) no-repeat 0% 100%;

}

.section-panel .navigation li a:link,

.section-panel .navigation li a:visited

{

	display: block;

	padding: 5px 6px 5px 16px;

	

	background: url(../images/secnav-item.gif) no-repeat;

	

	color: #4c4c4c;

	text-decoration: none;

}

.section-panel .navigation li a:hover

{

	color: #1a1a1a;

}

.section-panel .navigation li.selected a:link,

.section-panel .navigation li.selected a:visited

{

	background-image: url(../images/secnav-item-selected.gif);

	

	color: #1a1a1a;

	font-weight: bold;

}







/* 

	** Components :: Core

*/

.offleft

{

	position: absolute;

	left: -9999em;

	width: 1000em;

}



hr 

{

	clear: both;

	visibility: hidden;

	height: 1px !important;

	height: 1px;

	margin: 0;

	padding: 0;

	border: none;

}



.hide

{

	display: none;

}



.left

{

	float: left;

}

.right

{

	float: right;

}

img.left

{

	margin-right: 10px;

	margin-bottom: 10px;

}

img.right

{

	margin-left: 10px;

	margin-bottom: 10px;

}

.aright

{

	text-align: right;

}

.center

{

	text-align: center;

}

.pright

{

	padding-right: 105px;

}



.group

{

	padding: 15px;

}



.bold

{

	font-weight: bold;

}





.flash-replaced .alt 

{

	display: block;

	height: 0;

	position: absolute;

	overflow: hidden;

	width: 0;

}

.flash-replaced

{

	margin-left: -3px !important;

	margin-left: 0;

	line-height: 1em !important;

	font-size: 30px !important;

}

h1.flash-replaced object,

h1.flash-replaced embed

{

	height: 27px !important;

	width: 400px !important;

	margin-left: -3px !important;

	margin-bottom: -8px;

}

.content h2 span

{

	display: block;

	font-size: 20px !important;

}

.section-panel h2 span

{

	display: block;

	font-size: 19px !important;

}

.section-panel h2.whats-next span

{

	display: block;

	font-size: 16px !important;

}

.jse .footer h2

{

	margin-bottom: 0;

	padding-bottom: 0;

}

.footer h2 span

{

	display: block;

	font-size: 14px !important;

}

.footer h2 span object,

.footer h2 span embed

{

	height: 20px !important;

}

.page-heading h1 span

{

	display: block;

	font-size: 24px !important;

}



#homepage .screen h2 span

{

	display: block;

	font-size: 18px !important;

}

#homepage .screen h2 strong

{

	display: block;

	font-size: 18px !important;

}

#homepage .screen h2 object,

#homepage .screen h2 embed

{

	height: 24px !important;

}



.jse .content h2 span,

.jse .content h2 strong,

.jse .section-panel h2 span,

.jse .footer h2 span,

.jse .page-heading h1 span,

.jse #homepage .screen h2 span,

.jse #homepage .screen h2 strong

{

	visibility: hidden;

}

.jse .content h2 span.flash-replaced,

.jse .content h2 strong.flash-replaced,

.jse .section-panel h2 span.flash-replaced,

.jse .footer h2 span.flash-replaced,

.jse .page-heading h1 span.flash-replaced,

.jse #homepage .screen h2 span,

.jse #homepage .screen h2 strong

{

	visibility: visible;

}











/* 

	** Components :: Main

*/





/* arrow links */

a.arrow-link:link,

a.arrow-link:visited

{

	padding-right: 12px;

	

	background-image: url(../images/arrow.gif);

	background-repeat: no-repeat;

	background-position: 100% 60%;

	

	font-size: 90%;

	text-decoration: none;

}

a.arrow-link:hover

{

	color: #006eae;

	text-decoration: underline;

}



/* rss links */

a.rss:link,

a.rss:visited

{

	padding-right: 20px;	

	

	background-image: url(../images/icon-rss.gif);

	background-repeat: no-repeat;

	background-position: 100% 0px;

	

	color: #ffab2e;

	font-size: 90%;

	text-decoration: none;

}

a.rss:hover

{

	color: #ff5013;

	text-decoration: underline;

}





/* social icons */

.twit

{

	padding-left: 16px !important;

	background: url(../images/icon-twitter.gif) no-repeat !important;

}

.face

{

	padding-left: 16px !important;

	background: url(../images/icon-facebook.gif) no-repeat !important;

}





/* flat lists */

ul.flat

{

	padding: 0;

}

ul.flat li

{

	padding: 0;

	background-image: none;

}





/* inline lists */

ul.inline

{

	padding: 0;

}

ul.inline li

{

	display: inline;

	padding: 0;

	background-image: none;

}

